var configure = require('egrabber://configurator.js');

var parameters = {
    OperatingMode:              "SingleFrame",
    ExposureTime:               5500
};
configure(grabbers[0], parameters);
grabbers[0].StreamPort.set('ControlRemoteDevice', 'False');
